For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList voice settings presets
      • POSTCreate voice settings preset
      • GETGet voice settings preset
      • DELDelete voice settings preset
      • PATCHUpdate voice settings preset
Status
LogoLogo
API ReferenceVoice Settings Presets

Delete voice settings preset

DELETE
https://app.resemble.ai/api/v2/voice_settings_presets/:uuid
DELETE
/api/v2/voice_settings_presets/:uuid
$curl -X DELETE https://app.resemble.ai/api/v2/voice_settings_presets/uuid \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "success": true
3}
Delete a preset
Was this page helpful?
Previous

Update voice settings preset

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequired

Response

Preset deleted
successboolean